.content_media_full_height_img_padding .l2-textblock-container-left {
    padding-top: 64px;
    padding-bottom: 64px;
    padding-left: 113px;
}

.l2-content-container .l2-textblock-container {
    row-gap: 24px;
}

.text_30 .l2-textblock-upper-container {
    max-width: 30%;
}
.text_40 .l2-textblock-upper-container {
 max-width: 40%;
}


[class*="l2-blog-summary"] .l2-textblock-container {
    padding: 0 16px;
}



@media(max-width:768px) {
    .l2-textblock-container-left {
        width: 100% !important;
    }
}
